The News‎ > ‎

Intel CPU flaw gets more attention. Scolded by grandfather

posted Jul 3, 2012, 11:16 PM by Leigh Williams
A while back we posted on the Intel 64bit SYSRET vulnerability that can lead to local escalated privilege attacks. It looks like this vlnerability just got more attention as the US-CERT (The U.S. Computer Emergency Readiness Team) released an advisory note about this problem.
Operating systems now affected include 64-bit versions of Windows 7 and Windows Server 2008 R2, NetBSD, FreeBSD, as well as Linux distributions, including Red Hat and Suse, and operating environments from Citrix, Joyent, Xen and Oracle. You can also gain Hypervisor level privileges through this attack even though you are only a Guest Administrator.
 
Check out the source link below for more information:
Comments